name: wordpress
canonical:
  canonicalName:
    source: nuit-debout
    value: WordPress
  categories:
    - source: participatedb
      value: Content management system (CMS)
    - source: participatedb
      value: Weblog
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>According to <a href="http://en.wikipedia.org/wiki/Wordpress">Wikipedia</a>:</p>

        <blockquote>

        <p>WordPress is an open source blog publishing application powered by <span class="caps">PHP</span> and MySQL
        which can also be used for basic content management. It has many features including a user-friendly workflow,
        a rich plugin architecture, and an advanced templating system.</p>

        </blockquote>

        <blockquote>

        <p>It was first released in May 2003 by Matt Mullenweg as a fork of b2/cafelog. As of September 2009, it is being
        used by 202 million websites worldwide.</p>

        </blockquote>

        <p>WordPress has most recently been used during phase 2 of the Open Government Dialogue
        (http://www.whitehouse.gov/open) as well as for the Department of Defense Web 2.0 Guidance Forum
        (http://web20guidanceforum.dodlive.mil).</p
    fr:
      source: nuit-debout
      value: "Pour aggrèger du contenu (frontpage / \"media\") - pages - liens vers differents outils, éditorialisation - blog. Fonctionne avec des plugins/extentions pouvant être libre et/ou open-source\n<p>Plus d'info\_: <a rel=\"nofollow\" class=\"external free\" href=\"https://fr.wikipedia.org/wiki/WordPress\">https://fr.wikipedia.org/wiki/WordPress</a>\n</p>"
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Détails: "Pour aggrèger du contenu (frontpage / \"media\") - pages - liens vers differents outils, éditorialisation - blog. Fonctionne avec des plugins/extentions pouvant être libre et/ou open-source\n<p>Plus d'info\_: <a rel=\"nofollow\" class=\"external free\" href=\"https://fr.wikipedia.org/wiki/WordPress\">https://fr.wikipedia.org/wiki/WordPress</a>\n</p>"
  Fonction: CMS / Contenus / rubriques - éditorialisation
  Libre: true
  Outil: WordPress
  URL:
    - 'http://wordpress.org'
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'September 16, 2009'
  Category:
    - Content management system (CMS)
    - Weblog
  Country: United States of America
  Description: >-
    <p>According to <a href="http://en.wikipedia.org/wiki/Wordpress">Wikipedia</a>:</p>

    <blockquote>

    <p>WordPress is an open source blog publishing application powered by <span class="caps">PHP</span> and MySQL which
    can also be used for basic content management. It has many features including a user-friendly workflow, a rich plugin
    architecture, and an advanced templating system.</p>

    </blockquote>

    <blockquote>

    <p>It was first released in May 2003 by Matt Mullenweg as a fork of b2/cafelog. As of September 2009, it is being
    used by 202 million websites worldwide.</p>

    </blockquote>

    <p>WordPress has most recently been used during phase 2 of the Open Government Dialogue
    (http://www.whitehouse.gov/open) as well as for the Department of Defense Web 2.0 Guidance Forum
    (http://web20guidanceforum.dodlive.mil).</p
  Last updated: 'April  7, 2015'
  Name: WordPress
  Projects:
    - 138
    - 171
    - 139
    - 14
    - 23
    - 134
    - 174
    - 9
    - 45
    - 149
    - 151
    - 80
    - 227
    - 141
    - 59
    - 136
    - 202
    - 49
    - 264
    - 157
    - 292
    - 211
    - 154
    - 198
    - 73
    - 153
    - 112
    - 135
    - 70
    - 4
    - 60
    - 31
    - 108
    - 160
    - 61
    - 30
    - 161
    - 53
    - 150
    - 148
    - 95
    - 137
    - 87
    - 256
    - 42
    - 244
    - 67
  References:
    - 61
    - 183
    - 228
    - 22
  Web: 'http://www.wordpress.org'
